API
X (ट्विटर) API
X हर महीने लगभग 600 मिलियन उपयोगकर्ताओं तक पहुंचता है, जिससे यह वास्तविक समय की संचार, मीडिया दृश्यता, और प्रतिष्ठा प्रतिक्रिया के लिए महत्वपूर्ण है।
API Reference Version: 1.0.0 38 Endpoints Authentication
Base URL
https://api.pressmonitor.com Authentication
All requests use Bearer token authentication.
Authorization: Bearer YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/autocomplete स्वतः पूर्ण करें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| value | string | query | Yes | मूल्य |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/autocomplete?value=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/comments टिप्पणियाँ
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| pid | string | query | Yes | Pid |
| ranking_mode | string | query | Yes | रैंकिंग मोड |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/comments?pid=VALUE&ranking_mode=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/community-topics समुदाय विषय
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/community-topics" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/community-tweets समुदाय ट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| communityId | string | query | Yes | समुदाय आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/community-tweets?communityId=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/fetch-popular-communities लोकप्रिय समुदाय प्राप्त करें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| topicId | string | query | Yes | विषय आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/fetch-popular-communities?topicId=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/followers अनुयायी
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/followers?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/followers-ids फॉलोअर्स आईडी
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| username | string | query | Yes | उपयोगकर्ता नाम (स्क्रीन नाम बिना @ चिन्ह के, उदाहरण के लिए 'elonmusk') |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/followers-ids?username=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/followings फॉलोइंग्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/followings?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/followings-ids फ़ॉलोइंग्स आईडी
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| username | string | query | Yes | उपयोगकर्ता नाम (स्क्रीन नाम बिना @ चिन्ह के, उदाहरण के लिए 'elonmusk') |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/followings-ids?username=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/get-users उपयोगकर्ता प्राप्त करें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| users | string | query | Yes | उपयोगकर्ता |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/get-users?users=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/group-tweets ग्रुप ट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| communityId | string | query | Yes | समुदाय आईडी |
| rankingMode | string | query | Yes | रैंकिंग मोड |
| searchType | string | query | Yes | खोज प्रकार |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/group-tweets?communityId=VALUE&rankingMode=VALUE&searchType=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/highlights मुख्य बातें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/highlights?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/jobs-details नौकरियों का विवरण
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| jobId | string | query | Yes | नौकरी आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/jobs-details?jobId=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/jobs-locations-suggest नौकरी स्थान सुझाव
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| query | string | query | Yes | खोज क्वेरी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/jobs-locations-suggest?query=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/jobs-search नौकरी खोज
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| employment_type | string | query | Yes | रोजगार प्रकार |
| job_location_id | string | query | Yes | नौकरी स्थान आईडी |
| job_location_type | string | query | Yes | नौकरी स्थान प्रकार |
| keyword | string | query | Yes | कीवर्ड |
| seniority_level | string | query | Yes | वरिष्ठता स्तर |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/jobs-search?employment_type=VALUE&job_location_id=VALUE&job_location_type=VALUE&keyword=VALUE&seniority_level=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/likes लाइक्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| pid | string | query | Yes | Pid |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/likes?pid=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/list-details सूची विवरण
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| listId | string | query | Yes | सूची आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/list-details?listId=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/list-timeline सूची टाइमलाइन
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| listId | string | query | Yes | सूची आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/list-timeline?listId=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/list-tweets सूची ट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| list_id | string | query | Yes | सूची आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/list-tweets?list_id=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/org-affiliates संगठन सहयोगी
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/org-affiliates?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/quotes कोट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| pid | string | query | Yes | Pid |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/quotes?pid=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/retweets रीट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| pid | string | query | Yes | Pid |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/retweets?pid=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/search खोज
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| query | string | query | Yes | खोज क्वेरी |
| type | string | query | Yes | प्रकार |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/search?query=VALUE&type=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/search-community समुदाय खोजें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| query | string | query | Yes | खोज क्वेरी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/search-community?query=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/search-lists सूची खोजें
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| query | string | query | Yes | खोज क्वेरी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/search-lists?query=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/searchold पुरानी खोज
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| query | string | query | Yes | खोज क्वेरी |
| type | string | query | Yes | प्रकार |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/searchold?query=VALUE&type=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/spaces स्पेसेस
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| id | string | query | Yes | आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/spaces?id=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/trends रुझान
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| woeid | string | query | Yes | Woeid |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/trends?woeid=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/trends-locations रुझान स्थान
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/trends-locations" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/tweet ट्वीट
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| pid | string | query | Yes | Pid |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/tweet?pid=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/tweet-by-ids आईडी द्वारा ट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| tweetIDs | string | query | Yes | ट्वीट आईडी |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/tweet-by-ids?tweetIDs=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user उपयोगकर्ता
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| username | string | query | Yes | उपयोगकर्ता नाम (स्क्रीन नाम बिना @ चिन्ह के, उदाहरण के लिए 'elonmusk') |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user?username=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user-likes उपयोगकर्ता लाइक्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user-likes?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user-media उपयोगकर्ता मीडिया
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| cusor | string | query | Yes | कर्सर |
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user-media?cusor=VALUE&user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user-replies उपयोगकर्ता उत्तर
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user-replies?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user-replies-v2 उपयोगकर्ता उत्तर V2
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user-replies-v2?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/user-tweets उपयोगकर्ता ट्वीट्स
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/user-tweets?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता
GET
/verified-followers सत्यापित अनुयायी
Parameters
| Name | Type | Location | Required | Description |
|---|---|---|---|---|
| user | string | query | Yes | अंकित उपयोगकर्ता आईडी (उपयोगकर्ता नाम नहीं)। उपयोगकर्ता नाम से आईडी खोजने के लिए 'user' endpoint का उपयोग करें |
| count | integer | query | No | वापस करने के लिए परिणामों की संख्या |
| cursor | integer | query | No | अगले पृष्ठ के लिए पेजिनेशन कर्सर |
Code Examples
curl -X GET "https://api.pressmonitor.com/verified-followers?user=VALUE" -H "Authorization: Bearer YOUR_API_KEY" -H "x-subscription-id: YOUR_SUB_ID" Responses
200 सफलता